<bugID>1022579<Summary>Help buttons in about:preferences have no icon when using High Contrast mode</Summary><Description>Created attachment 8436849
Screenshot

The help buttons in about:preferences just look like an square box with no icon, when using High Contrast mode. See attached screenshot.</Description></bugID>